Net::DBus::Binding::Message::MethodReturn(3)

NAME
Net::DBus::Binding::Message::MethodReturn - a message encoding a method return

DESCRIPTION
This module is part of the low-level DBus binding APIs, and should not be used by application code. No guarantees are made about APIs under the "Net::DBus::Binding::" namespace being stable across releases.

This module provides a convenience constructor for creating a message representing an method return.

METHODS

my $return = Net::DBus::Binding::Message::MethodReturn->new( call => $method_call);
    Create a message representing a reply to the method call passed in the "call" parameter.

AUTHOR
Daniel P. Berrange.

COPYRIGHT
Copyright (C) 2005-2009 Daniel P. Berrange

SEE ALSO
Net::DBus::Binding::Message